Bug 124589 - viewer problems with UseLocalCursor
Summary: viewer problems with UseLocalCursor
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-27 19:36 UTC by Tim Waugh
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 4.0-1.beta5.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-28 17:24:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2004-05-27 19:36:49 UTC
Description of problem:
With a 4.0-1.beta5.3 VNC server and a 4.0-1.beta4.11 viewer, the
viewer often crashes with an X error:

X Error of failed request:  Bad Match (invalid parameter attributes)
  Major opcode of failed request:  93 (X_CreateCursor)
  Serial number of failed request:  686
  Current serial number in output stream:  690

Version-Release number of selected component (if applicable):
4.0-1.beta5.3

How reproducible:
100%

Steps to Reproduce:
1. Use VNC.

Comment 1 Tim Waugh 2004-05-28 17:24:36 UTC
Should be fixed in 4.0-1.beta5.4.


Note You need to log in before you can comment on or make changes to this bug.